## org.apache.axis.holders
Class OctetStreamHolder

    java.lang.Object
      |
      +--org.apache.axis.holders.OctetStreamHolder

All Implemented Interfaces:
  Holder

public final class OctetStreamHolder
extends java.lang.Object
implements Holder

Class OctetStreamHolder

Field Summary
`OctetStream` `value` Field _value

Constructor Summary
`OctetStreamHolder()` Constructor OctetStreamHolder
`OctetStreamHolder(OctetStream value)` Constructor OctetStreamHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public OctetStream value

  Field _value

Constructor Detail

### OctetStreamHolder

    public OctetStreamHolder()

  Constructor OctetStreamHolder

### OctetStreamHolder

    public OctetStreamHolder(OctetStream value)

  Constructor OctetStreamHolder

Parameters:
  `value` -

Copyright © 2003 Apache Web Services Project. All Rights Reserved.